CVE-2022-45778 (sc-6000-wv02_firmware, sc-6000-wv04_firmware, sc-6000-wv08_firmware, sc-6000-wv12_firmware)

https://www.hillstonenet.com.cn/ Hillstone Firewall SG-6000 <= 5.0.4.0 is vulnerable to Incorrect Access Control. There is a permission bypass vulnerability in the Hillstone WEB application firewall. An attacker can enter the background of the firewall with super administrator privileges through a configuration error in report.m.Read More